---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:47:55Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://738a9867-8b5c-46f9-9330-0954ea3ff80c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IKEv2-884a08a15dd1c20082a52ea05ebe0dcc1b921c64"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IKEv2-884a08a15dd1c20082a52ea05ebe0dcc1b921c64"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.IKEv2"
  summary: "NONE"
  versionInfo: "884a08a15dd1c20082a52ea05ebe0dcc1b921c64"
